Помогите разобраться с ошибкой.

Павел Камеко
Новенький
Постов в этой теме: 3
Сообщения: 9
Зарегистрирован: 23 Ноябрь 2008, 17:48

Непрочитанное сообщение 26 Июнь 2009, 17:18

Поставел себе на 3G прошивку 3.0(телефон из америки). Пытаюсь в сидии установить приложения но у меня вылазит 2 ошибки:
1)couldn't configure pre-depend dpkg for grep, probably a dependency cycle
2)sub-process/usr/bin/dpkg returned an error code(1)
что это за ошибки и как мне с ними справиться?
помогите плиз:)))
Павел Камеко
Новенький
Постов в этой теме: 3
Сообщения: 9
Зарегистрирован: 23 Ноябрь 2008, 17:48

Непрочитанное сообщение 26 Июнь 2009, 17:28

Изображение
Изображение
Аватара пользователя
AIP_GOD
Администратор
Постов в этой теме: 1
Сообщения: 2911
Зарегистрирован: 02 Январь 2008, 02:37

Непрочитанное сообщение 26 Июнь 2009, 17:33

Павел Камеко
Новенький
Постов в этой теме: 3
Сообщения: 9
Зарегистрирован: 23 Ноябрь 2008, 17:48

Непрочитанное сообщение 26 Июнь 2009, 17:44

спасибо большое:))
Закрыто